
QGIS Application - Feature request #14072

Style Manager: avoid same name for different groups

2016-01-08 02:23 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category:

Pull Request or Patch supplied:No Resolution: fixed/implemented

Easy fix?: No Copied to github as #: 22082

Description

For consistency, it may be good to not let use same name for two different groups

History

#1 - 2016-01-08 03:23 AM - Harrissou Santanna

Or just avoid same name for the same level groups... In which case, when using tools like "Add to group", the complete path to the group should be

displayed (e.g. Urban/house, Urban/roads, Urban/tree, Nature/tree, Nature/animals,...- don't bother the examples :) ) as done in layer properties > Style >

Symbols in group

#2 - 2016-01-08 06:32 AM - Harrissou Santanna

- Assignee deleted (Harrissou Santanna)

#3 - 2016-11-22 12:22 AM - Mathieu Pellerin - nIRV

- Resolution set to fixed/implemented

- % Done changed from 0 to 100

- Target version changed from Future Release - Nice to have to Version 3.0

- Status changed from Open to Closed

Fixed in commit 5e487c.
